@charset "UTF-8";
@import "history.css";
.red-open{color:#F51E1E;}
.red-dark{color:#C8001E;}
.charcoal{color:#5A5A5A;}
.grey-mid{color:#AAAAAA;}
.grey-light{color:#E6E6E6;}
.blue{color:#0096AA;}
.violet{color:#782878;}
.green{color:#AAB400;}
.orange{color:#F09600;}
.float-left {float:left;}
.float-right {float:right;}
.padding {padding: 20px;}
.row.no-gutters {margin-right: 0; margin-left: 0;}
.row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {padding-right: 0; padding-left: 0;}
body {font-family: Calibri, Arial, Helvetica, sans-serif;font-size:14px;line-height: 16px;color:#5A5A5A;}
p {margin-bottom:20px;font-size:14px;}
h1, h2, h3, h4, h5, h6 {margin-bottom:20px;font-weight: normal;padding:0;/* color:#5A5A5A; */}
h1 {font-size: 	24px;font-weight: 300;}
h2 {font-size:22px;line-height:24px;}
h3 {font-size:20px;line-height:22px;}
h4 {font-size:18px;line-height:20px;}
h5 {font-size:16px;line-height:18px;}
h6 {font-size:14px;line-height:16px;font-weight: bold;text-transform: uppercase;}
p {margin-bottom:20px;}
.policy-title{display:none;}
.policy h1 {margin-bottom:0px!important;}
.policy h2 {font-size: 22px; font-weight: bold;	margin-top: 0;}
.policy h6 {font-size: 14px; line-height: 16px;	text-transform: uppercase; font-weight: bold;}
.content-box.blue-box h3, .content-box.purple-box h3, .content-box.news-box h3 {padding-left: 20px;}
.subheading {color: #5A5A5A; font-style: italic;}
.quoteheading {font-size: larger; font-style: italic; color: #0096AA;}
.exertis-padding > [class*='col-'] {padding-right: 4px; padding-left: 4px;}
.content-box  {margin-bottom: 8px;}
.exertis-red {background-color: #F51E1E; padding: 10px 0 10px 0;}
.navbar {margin-bottom: 0; min-height: 30px;}
.navbar-toggle .icon-bar {background-color: white;}
.navbar-right li a {color: #000000;}
.dropdown-menu {border-radius: 0;}
ul.dropdown-menu > li > a {padding: 5px 20px;}
.navbar-right .dropdown-menu {left: 0; right: auto;}
.menu-large {position: static !important;}
.megamenu{padding: 20px 0px; width: 50%; margin-left: 30%;}
.megamenu .col-sm-3 {padding-left: 0; padding-right: 0;}
.megamenu> li > ul {padding: 0; margin: 0;}
.megamenu> li > ul > li {list-style: none;}
.megamenu> li > ul > li > a {display: block;padding: 3px 20px;clear: both;font-weight: normal;line-height: 1.428571429;color: #000000;white-space: normal;}
.megamenu> li ul > li > a:hover, .megamenu> li ul > li > a:focus {text-decoration: none; color: #000000; background-color: #E6E6E6;}
.megamenu.disabled > a, .megamenu.disabled > a:hover, .megamenu.disabled > a:focus {color: #AAAAAA;}
.megamenu.disabled > a:hover, .megamenu.disabled > a:focus {text-decoration: none; background-color: transparent; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); cursor: not-allowed;}
.megamenu.dropdown-header {color: #0096AA;  font-size: 18px;}
.dropdown-header {font-size: 14px;}
@media (max-width: 768px) {
  .megamenu{margin-left: 0 ; margin-right: 0 ; }
  .megamenu> li {margin-bottom: 30px; }
  .megamenu> li:last-child {margin-bottom: 0;}
  .megamenu .dropdown-header {adding: 5px 20px !important;}
}
.readmore{display: inline-block;}
.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}
/* Headline */
.headline {background-color: #FFFFFF;border-top: 4px solid #F51E1E;margin-top: 140px;/* padding: 15px; */padding:1.25em;}
.headline h1 {margin-top: 0;}
.headline p {font-size: 18px;font-weight: 400;margin-bottom: 0;float: none;}
.headline h3 {margin-top: 10px;padding: 0;}
/* ###### Side Bar ###### */
.menu-block {display: block; margin-bottom: 4px;background-color: #fff;text-decoration: none;position: relative;padding-right: 90px;height: 80px;}
span.cta {position: absolute;	right: 20px; bottom: 20px;	/* text-transform: uppercase; */	color: inherit;}
.headline-image {background-color: #FFF;}
.headline-image img {width: 100%;}
.carousel-caption {background: rgba(0,150,170,0.8);width: 35%;padding: 15px;margin:0;left: 0;right: 0;bottom: 30px;text-align: left;font-family: Calibri, Arial, Helvetica, sans-serif;font-size: 	21px;line-height: 28px;font-weight: 300;text-shadow: 0;}
.carousel-caption.retail {background: rgba(200,0,30,0.8);}
.carousel-caption.map {background: rgba(200,0,30,0.8); width: 60%; bottom: 30px; text-align: left; left: 39%}
/* Carousel caption for Supply Chain page */
.supply .carousel-caption {width: 45% !important;}
.supply .carousel-caption span {line-height: 24px !important;}
.supply .carousel-caption a {color: #FFFFFF;}
/* Image Accordion */
.red-sharedcc-acc div h3, .red-sharedcc-acc div p, .red-sharedcc-acc div .cta {margin-left: 8%;	padding-left: 0; max-width: 80%;}
.red-sharedcc-acc div.slide2 p {max-width: 50%;}
.red-sharedcc-acc div.slide4 p {max-width: 70%;}
.red-sharedcc-acc div .vertical {transform: rotate(270deg); transform-origin: left top 0;	position: absolute;	bottom: 2%;	left: 2%;}
.red-sharedcc-acc h3 {color: #FFFFFF;	margin-top: 3%;}
.red-sharedcc-acc h4 {color: #FFFFFF; text-transform: uppercase; font-size: 14px;}
.red-sharedcc-acc p {color: #FFFFFF; margin-top: 10px;}
.red-sharedcc-acc ul {padding-left: 15px; margin-left: 8%;}
.red-sharedcc-acc li {color: #FFFFFF;	max-width: 80%;}
.red-sharedcc-acc .cta a {color: #FFFFFF; float: right;	position: static;}
.newsslider .slide {height: 81px;background-color: #FFFFFF;}
.newsslider .slide a h3 {font-size: 18px;color: #5A5A5A;}
.newsslider .slide img {height: 81px;width: 81px;float: left;margin-right: 15px;}
.newsslider .slide a {color: #5A5A5A;font-size: 18px;}
/* Sidebar */
.sidebar-box {background-color: #FFF;margin-bottom: 4px;height: 71px;cursor: pointer;}
.sidebar-box:hover {background-color: #00b0ca;color: #FFFFFF;}
.sidebar-box img {max-height: 71px;}
.sidebar-box p {padding: 15px;margin: 0;}
.sidebar-box a{color: #000000;}
.sidebar-box a:hover {text-decoration: none;color: #FFFFFF;}
.left-icon {float: right;}
span.grey {color: #858585;}
.sidebar-box.overview:hover {background-color: #F8F8F8;}
.sidebar-box.overview:hover p {color: #000000;}
.about-exertis a:hover {text-decoration: none;}
.about-exertis a p {color: #000000;}
.news-box {background-color: #AAB400;	color: #FFF;}
.homepage .news-box {height: 348px;}
.news-box p, .blue-box p, .dummy p, .purple-box p, .maroon-box p {/* padding: 15px; */ padding: 0 20px 20px 20px;	margin: 0; float: left;}
.news-box h3, .blue-box h3, .dummy h3, .purple-box h3, .maroon-box h3 {float: left;}
.news-box a, .purple-box a, .blue-box a {color: #FFFFFF;}
.news-box a:hover, .purple-box a:hover, .blue-box a:hover {text-decoration: none;}
span.cta {position: absolute;	right: 20px;bottom: 20px;	text-transform: uppercase;	font-size: 12px;}
.cta a:hover {text-decoration: none;	font-weight: bold;}
/* White Box */
.white-box {background-color: #FFFFFF;color: #000000;}
.white-box h3 {padding: 25px 25px 15px 25px;}
.white-box p {padding: 5px 25px 10px 25px;}
/* Blue Box */
.blue-box {background-color: #0096AA;color: #FFFFFF;margin-top: -8px;}
.blue-box h3 {color: #fff;padding-top: 20px;}
.news-box h3{color: #fff;}
.homepage .blue-box {height: 348px;}
/* Purple Box */
.purple-box {background-color: #782878;color: #FFFFFF;}
.homepage .purple-box {height: 348px;}
/* Maroon Box */
.maroon-box {background-color: #C8001E;color: #FFFFFF;}
/* Figures Box - Share Price */
/* .figures-box {background-image: url(../img/backgrounds/shareprice.jpg);background-color: #782878;background-size: cover;color: #FFFFFF;height: 348px;}*/
.figures-box .share-data {float: left;clear: both;padding: 50px 15px  10px 15px;font-size: 18px;}
.figures-box .date {font-size: 18px;}
.figures-box .currency {font-size: 50px;line-height: 60px;font-weight: bold;float: left;display: inline-block;}
.figures-box .share-data .last-updated::after {content: ":";}
.figures-box .share-data .last-updated {font-size: 12px;clear: left;}
.figures-box .change {font-size: 28px;color: #CCCCCC;font-weight: lighter;display: inline-block;margin-left: 10px;margin-top: 18px;float: left;max-width: 40px;}
.figures-box .note {font-size: 16px;float: left;}
.figures-box h3 {float: left;padding: 22px 15px 15px 15px;}
.figures-box img {float: right;margin-right: 15px;}
.figures-box p.smaller {float: left;font-size: 13px;padding: 15px 15px 0 15px;}
.figures-box p.smaller a {color: #FFFFFF;text-decoration: underline;}
@media (max-width: 1200px) {
	.homepage .news-box, .homepage .blue-box, .homepage .purple-box {height: 367px;}
	/* .homepage .news-box p, .homepage .blue-box p, .homepage .dummy p, .homepage .purple-box p, .homepage .maroon-box p {padding: 10px 15px 15px 15px;} */
}
@media (min-width: 992px) and (max-width: 1199px) {
	.homepage .figures-box, .homepage .blue-box, .homepage .news-box, .homepage .purple-box {height: 288px;}
	.homepage .bottom-corner {height: 348px;}
	.homepage .figures-box .share-data {padding: 10px 15px 10px 15px;}
	.homepage .figures-box .currency {font-size: 30px;line-height: 40px;}
	.homepage .figures-box .change {font-size: 18px;margin-top: 13px;}
	.homepage .figures-box p.smaller {padding: 0 15px 0 15px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.homepage .figures-box {height: 367px;}
	.homepage .figures-box, .homepage .blue-box, .homepage .news-box, .homepage .purple-box {height: 367px;}
}
@media (min-width: 600px) and (max-width: 767px) {
	.homepage .figures-box {height: 300px;}
	.homepage .figures-box .share-data {padding: 0 15px 10px 15px;}
	.homepage .figures-box p.smaller {clear: both;}
	.homepage .blue-box, .homepage .news-box, .homepage .purple-box {height: 560px;}
}
@media (max-width: 599px) {
	.homepage .figures-box .share-data {padding: 0 15px 10px 15px;}
	.homepage .figures-box p.smaller {clear: both;}
	.homepage .blue-box, .homepage .news-box, .homepage .purple-box {height: 450px;}
}
/* Twitter Feed & Social Media Links */
.twitter-feed {background-color: #FFFFFF;	padding-left: 8px;}
#twitter-widget-0 {width:100%; height: 338px;}
.follow {height: 60px;width: 285px;background-color: #FFFFFF;position: absolute;bottom: 0px;border-top: 2px solid #F51E1E;}
.follow p {float: left;font-size: 13px;line-height: 16px;margin: 14px 28px 10px 8px;text-transform: uppercase;color: #9C9C9C;}
.follow a {float: left;display: block;background: url(../img/menu/social-media.png) no-repeat;height: 40px;width: 40px;margin-top: 10px;margin-right: 4px;}
a.twitter {background-position: 0 -40px;}
a.twitter:hover {background-position: 0 0;}
a.facebook {background-position: -40px -40px;display: none;}
a.facebook:hover {background-position: -40px 0;}
a.google {background-position: -80px -40px;}
a.google:hover {background-position: -80px 0;}
a.linkedin {background-position: -120px -40px;}
a.linkedin:hover {background-position: -120px 0;}
a.youtube {background-position: -160px -40px;}
a.youtube:hover {background-position: -160px 0;}
@media (min-width: 992px) and (max-width: 1199px) {
/* .follow {width: 235px;height: 50px;} */
.follow a {background: url(../img/menu/social-media-smaller.png) no-repeat;height: 30px;width: 30px;margin-top: 10px;margin-right: 4px;}
.follow p {float: left;font-size: 13px;line-height: 16px;margin: 10px 22px 10px 8px;}
a.twitter {background-position: 0 -30px;}
a.twitter:hover {background-position: 0 0;}
a.facebook {background-position: -30px -30px;}
a.facebook:hover {background-position: -30px 0;}
a.google {background-position: -60px -30px;}
a.google:hover {background-position: -60px 0;}
a.linkedin {background-position: -90px -30px;}
a.linkedin:hover {background-position: -90px 0;}
a.youtube {background-position: -120px -30px;}
a.youtube:hover {background-position: -120px 0;}
}
@media (min-width: 768px) and (max-width: 991px) {
#twitter-widget-0 {width:100%;height: 191px;}
.follow {width: 242px;height: 50px;}
.follow a {background: url(../img/menu/social-media-smaller.png) no-repeat;height: 30px;width: 30px;margin-top: 10px;margin-right: 4px;}
.follow p {float: left;font-size: 13px;line-height: 16px;margin: 10px 22px 10px 8px;}
a.twitter {background-position: 0 -30px;}
a.twitter:hover {background-position: 0 0;}
a.facebook {background-position: -30px -30px;}
a.facebook:hover {background-position: -30px 0;}
a.google {background-position: -60px -30px;}
a.google:hover {background-position: -60px 0;}
a.linkedin {background-position: -90px -30px;}
a.linkedin:hover {background-position: -90px 0;}
a.youtube {background-position: -120px -30px;}
a.youtube:hover {background-position: -120px 0;}
}
@media (max-width: 1200px) {
#twitter-widget-0 {height: 280px;}
}
/* Smart Home */
.smart-diagram {padding-bottom: 30px;}
/* Map Box */
@media (min-width: 992px) {
.wide-map {display: none;}
}
@media (max-width: 991px) {
.narrow-map {display: none;}
}
.map-box {background-color: #b31122;}
/* .footer {border-top: 100px solid #F1F1F1;} */
.embed-responsive{background-color:#fff;}
#style a.contact-btn:hover {background-color: #04aebf;}
#style .contact-btn{background-image:url("../img/icon-email.png"); background-repeat: no-repeat; background-position: 50% 35%; background-size:35%; width:100%; min-height:200px; background-color:#0096aa; display:block; position: relative; padding:0px!important; border-radius: 0px; border: none;}
#style .contact-btn .tag{position: absolute;bottom:0px;padding:15px 0;text-align:center;width:100%;font-size:16px;background:rgba(0,0,0, 0.30);color:#fff;margin:0px;}
.accordion .accordion-bar .arrow {width: 100%;height: 70px;float: right;position: absolute;right: 0;top: -48px; -webkit-transition: all 500ms; -moz-transition: all 500ms; -o-transition: all 500ms; transition: all 500ms; padding-right: 18px;color:#fff;}
.accordion .accordion-bar .arrow::before {content: ""; position: absolute; width: 14px; height: 10px; top: 30px; right: 10px;}
.accordion-bar .accordion-footer {border-bottom: 0px; border-bottom: unset;}
.accordion .accordion-bar h3{margin:0px;}
.accordion-bar .inner{padding-top:20px;}
#style .accordion a {color: #5A5A5A;}
.profile {background-color: #FFFFFF; z-index: 50; display: block;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-o-transition: all 500ms;
transition: all 500ms; outline: none !important; border-bottom: 40px solid #fff; position: relative; margin-bottom: 8px; min-height: 280px; margin-top:-12px;}
.profile p{margin:0 15px;}
.profile img {position: relative;top: -70px;left: 15px;}
.profile-text {margin: 0 15px 0 15px;	padding-bottom: 25px;	height: 65px;	overflow: hidden;	border-bottom: 30px solid #fff;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;}
.accordion .arrow {float: right;	position: absolute;	right: 10px; bottom: -30px;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms; padding-right: 18px;}
#style .toggle-btn:hover {text-decoration: underline;}
.toggle-btn {right: 20px;	bottom: 20px;}
.inner {overflow: hidden;display: none;}
.profile .inner {padding-top: 10px;}
.stripe {position: relative;height: 180px;}
.accordion .arrow {float: right;position: absolute;right: 10px;bottom: -30px;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-o-transition: all 500ms;
transition: all 500ms; padding-right: 18px;}
.accordion .arrow::before {content: ""; position: absolute; width: 14px; height: 10px; top: 4px; right: 0px; z-index: 1; background-image: url("../img/arrow.png"); background-repeat: no-repeat;
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);}
.showmore .arrow::before {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.accordion.panel-group h3 {margin-top: 0px;}
.accordion .panel {display: block; padding: 15px;}
#style .accordion .panel img{margin-bottom:20px;}
.accordion-footer {border-bottom: 30px solid #fff;}
#style .toggle-btn:hover {text-decoration: underline;}
/* Contact Form */
.contact-form {background-color: #782878;}
.contact-form img {float: right; margin: 25px 25px 0 0;}
.contact-form h3 {color: #FFFFFF;	padding: 25px 25px 15px 25px;}
.contact-form p {color: #FFFFFF; font-style: italic; font-size: 16px; font-weight: lighter; padding: 5px 25px 25px 25px;}
.contact-form form {padding: 0 25px 25px 25px;}
.contact-form label {color: #FFFFFF; font-weight: normal; font-size: 16px;}
.contact-form button {background-color: #0096AA; border: none; color: #FFFFFF; text-transform: uppercase;	padding: 8px 20px 8px 20px;	float: right;}
.contact-form button:hover {background-color: #079fb5; color: #FFFFFF;}
.contact-form .btn {border-radius: 0;}
.form-control {border-radius: 0;}
.enquirydropdown {height: 34px;padding-left: 10px;width: 100%;}
.enquirydropdown option {padding: 5px 0 5px 0;}
@media (min-width: 768px) and (max-width: 991px) {
.enquirydropdown {float: left;width: 50%;}
}
@media (max-width: 767px) {
.enquirydropdown {float: left;width: 100%;}
}
.intro {background-color: #FFFFFF;padding: 15px;clear: both;}
.intro h3 {padding: 0;margin-bottom: 15px;margin-top: 10px;}
.intro.overview {padding-top: 25px;}
dcc-overview.intro h3 {margin-top: 0;}
.channel {background-color: #FFFFFF;clear: both;}
.channel.panel {border: 0px;}
.channel > .panel-heading {background-color: #AAAAAA;border: 0;border-radius: 0;padding: 5px;}
.channel.retail > .panel-heading {background-color: #AAAAAA;}
.channel.mobile > .panel-heading {background-color: #AAAAAA;}
.channel.supplies > .panel-heading {background-color: #AAAAAA;}
.channel > .panel-heading h3 {color: #FFFFFF;padding: 15px;}
.channel > .panel-heading a:hover, .channel > .panel-heading a:focus {text-decoration: none;}
.channel img {padding: 15px;}
.channel ul {padding: 15px 15px 15px 0;}
.channel ul.vad {padding: 0px 15px 15px 20px;}
.channel p {padding: 15px 0 0 0;}
.channel .panel-default > .panel-heading {color: #FFFFFF;}
.supply .panel-footer {padding: 5px 5px;border-top: none;margin-bottom: 5px;}
.summary {margin-top: 8px;}
.summary p.orange {font-weight: bold;color: #F09600;margin-bottom: 0;}
.core-tabs {padding-left: 0;padding-right: 0;clear: both;background-color: #FFFFFF;padding: 15px;}
.core-tabs .nav.nav-justified > li {width: 25%;}
@media (max-width: 768px) {
.core-tabs .nav.nav-justified > li {width: 100%;}
}
.core-tabs .nav.nav-justified > li > a { position: relative; }
.core-tabs .nav.nav-justified > li > a:hover,
.core-tabs .nav.nav-justified > li > a:focus { background-color: transparent; }
.core-tabs .nav.nav-justified > li > a > .quote {position: absolute;left: 0px;top: 0;opacity: 0;width: 30px;height: 30px;padding: 5px;border-radius: 15px;color: #fff;}
.core-tabs .nav.nav-justified > li.active > a > .quote { opacity: 1; }
.core-tabs .nav.nav-justified > li > a > img {max-width: 100%; opacity: .3; -webkit-transform: scale(.8,.8);
transform: scale(.8,.8);
-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.core-tabs .nav.nav-justified > li.active > a > img, .core-tabs .nav.nav-justified > li:hover > a > img, .core-tabs .nav.nav-justified > li:focus > a > img {opacity: 1;
-webkit-transform: none;
transform: none;
-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.core-tabs .tab-pane .tab-inner {padding: 25px 0 20px;}
hr.red {border-top: 1px solid #F51E1E;}
hr.purple {border-top: 1px solid #782878;}
hr.green {border-top: 1px solid #93af2a;}
hr.blue {border-top: 1px solid #0687ac;}
a p.core, .nav > li > a:hover p.core, .nav > li > a:focus p.core {color: #000000;}
a p.core {margin-top: 15px;text-transform: uppercase;}
/* Core Values Layout - Mobile Only */
.mobile-core img {margin-left: auto;margin-right: auto;margin-bottom: 15px}
.mobile-core .row {margin-bottom: 25px;}
/* Customer Focus Tabs */
.focus-tabs {padding-left: 0;padding-right: 0;clear: both;}
.focus-tabs .nav-tabs {border-bottom: none;}
.focus-tabs .nav-tabs > li.active > a {border: none;}
.focus-tabs .nav-tabs > li {width: 24.25%;}
.focus-tabs .nav-tabs > li {margin-bottom: 0;background-color: #FFFFFF;margin-right: 1%;}
.focus-tabs .nav-tabs > li > a {margin-right: 0; border-radius: 0; border: 0;}
.focus-tabs .nav-tabs > li:last-child {margin-right: 0;}
.focus-tabs .nav-tabs > li h3 {color: #000000;}
.focus-tabs .nav-tabs > li.active h3 {color: #FFFFFF;}
.focus-tabs a h3 {color: #FFFFFF;	padding: 10px 0 10px 0;	text-align: center;}
.focus-tabs a:hover h3 {color: #FFFFFF;}
.focus-tabs .cta a {color: #FFFFFF;}
/* Image Tabs */
.image-tabs {padding-left: 0;	padding-right: 0;	clear: both;}
.image-tabs .nav-tabs {border-bottom: none;}
.image-tabs .nav-tabs img {margin-top: 5px;}
.image-tabs .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border: none;}
/* Image Tab Colours */
.purple-tab {background-color: #782878;	color: #FFFFFF;}
.blue-tab {background-color: #0096AA;	color: #FFFFFF;}
.green-tab {background-color: #AAB400; color: #FFFFFF;}
.orange-tab {background-color: #F09600;	color: #FFFFFF;}
.nav-tabs > li.active.purple-link > a, .nav-tabs > li.active.purple-link > a:hover, .nav-tabs > li.active.purple-link > a:focus {background-color: #782878;}
.nav-tabs > li.active.blue-link > a, .nav-tabs > li.active.blue-link > a:hover, .nav-tabs > li.active.blue-link > a:focus {background-color: #0096AA;}
.nav-tabs > li.active.green-link > a, .nav-tabs > li.active.green-link > a:hover, .nav-tabs > li.active.green-link > a:focus {background-color: #AAB400;}
.nav-tabs > li.active.orange-link > a, .nav-tabs > li.active.orange-link > a:hover, .nav-tabs > li.active.orange-link > a:focus {background-color: #F09600;}
.nav > li > a:hover p, .nav > li > a:focus p {color: #FFFFFF;}
.nav > li.purple-link > a:hover, .nav > li.purple-link > a:focus {background-color: #782878;}
.nav > li.blue-link > a:hover, .nav > li.blue-link > a:focus {background-color: #0096AA;}
.nav > li.green-link > a:hover, .nav > li.green-link > a:focus {background-color: #AAB400;}
.nav > li.orange-link > a:hover, .nav > li.orange-link > a:focus {background-color: #F09600;}
.image-tabs .nav-tabs > li {margin-bottom: 0;	margin-right: 8px; background-color: #FFFFFF;}
.image-tabs .nav-tabs > li:last-child {margin-right: 0;}
.image-tabs .nav-tabs > li > a {margin-right: 0; border-radius: 0; border: 0;}
.image-tabs .nav-tabs > li p {color: #000000;}
.image-tabs .nav-tabs > li.active p {color: #FFFFFF;}
.nav > li > a {padding: 10px 12px;}
/* Image Tab image sizes */
.imgtab1 {width: 227px;height: 154px;}
.imgtab2 {width: 228px;height: 154px;}
@media (min-width: 768px) and (max-width: 1199px) {
.imgtab1 {width: 183px;height: 124px;}
.imgtab2 {width: 182px;height: 124px;}
}
@media (max-width: 767px) {
.imgtab1 {display: none;}
.imgtab2 {display: none;}
}
/* Charity Video */
.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
.charity-video {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/* Partner Pages */
.circle-links {margin-top: 15px;margin-bottom: 15px;}
.circle-links img {padding: 15px;}
/* Grow */
.grow {display: inline-block;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: -webkit-transform;
transition-property: transform;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.panel-group .panel + .panel {margin-top: 8px;	margin-bottom: 0;}
.panel-heading {padding: 10px 15px 0 15px;}
.panel-body {padding: 5px 15px 0 15px;}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {border-top: none;}
.panel-group .panel {border-radius: 0;}
.panel-footer {background-color: #FFFFFF;	margin-bottom: 15px;}
.panel-footer .toggle-text {float: right;	text-transform: uppercase; margin-top: -5px;}
.panel-footer .toggle-text:hover {font-weight: bold;}
.panel-footer  a {color: #000000;}
/* location Pages */
#contact{padding:20px; box-sizing: border-box;}
.white-box {padding:20px 20px 0 20px;}
.white-box p {padding: 0px 0px 20px 0px;	margin:0px;}
.white-box h3 {padding: 0px; margin:0 0 20px 0;}
ul.contact-details {padding: 0;}
ul.contact-details li {list-style: none; padding: 5px 0;}
#contact h3, #contact p{padding:0px;	margin:0 0 20px 0;}
.contact-form button {background-color: #0096AA; border: none;	color: #FFFFFF;	text-transform: unset!important;	padding: 8px 20px 8px 20px;	float: right;}
.contact-form form {padding:0px;}
#canvas-holder {margin-bottom: 8px;}
#chart-area {margin: 15px;width: 200px;height: 200px;}
@media (min-width: 992px) and (max-width: 1199px) {
#chart-area {width: 150px;height: 150px;}
}
.canvas-label {margin-left: 15px;}
/* News Page */
.news .intro {margin-bottom: 8px;clear: none;}
.news .intro h3 {margin-bottom: 3px;margin-top: 0;}
.news .tweets h3.twitter {padding-left: 10px;padding-bottom: 15px;background-color: #FFFFFF;}
.news .twitter-feed {border-top: 2px solid #F51E1E;padding-top: 10px;overflow: hidden;}
.news .follow {width: 382px;}
.news a h3 {color: #333333;}
.news .news-box a h3 {color: #FFFFFF;}
.news a p {color: #333333;}
#wide-news-list ul {padding-left: 0;}
@media (min-width: 992px) and (max-width: 1199px) {
.news .follow {width: 382px;}
}
.news .follow p {margin-right: 40px;}
.news .follow a {margin-right: 10px;}
.news .intro p {margin-bottom: 0;	margin-top: 5px;}
.news .date {color: #888888; font-style: italic;}
.news .carousel-caption {background-color: rgba(200,0,30,0.8);}
.news .quote {background-color: #E6E6E6; float: right; padding: 15px;	width: 50%;	margin: 10px 0 15px 10px;}
.news .quote.forty {width: 40%;}
.news .quote.twenty {width: 20%;}
.news .quote.left {float: left;	margin: 10px 15px 10px 0;}
.news .headline a {color: #333333;}
.news .headline a:hover {text-decoration: none;}
@media (max-width: 767px) {
.news .quote {width: 100%;}
}
.news .quote h4 {line-height: 1.5em;}
.map-container {position: relative;}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
.worldmap {background-image: url(../img/location/world-map3.jpg); background-size: contain; width: 772px; margin-bottom: 8px; position: relative;}
@media (min-width: 992px) and (max-width: 1199px) {
.worldmap {background-image: url(../img/location/world-map3.jpg); background-size: contain; width: 638px; height: 372px; margin-bottom: 8px; position: relative;}
}
@media (min-width: 768px) and (max-width: 991px) {
.worldmap {background-image: url(../img/location/world-map3.jpg); background-size: contain; width: 742px; height: 433px; margin-bottom: 8px; position: relative;}
}
@media (max-width: 767px) {
.worldmap {background-image: url(../img/location/world-map3.jpg); background-size: 100% auto; background-repeat: no-repeat; margin-bottom: 8px; position: relative; width:100%;}
}
.area-usa {position: absolute; width: 18%; height: 20%; left: 12%; top: 35%;}
.area-china {position: absolute; width: 15%; height: 15%; left: 70%; top: 41%;}
.area-me {position: absolute; width: 15%; height: 17%; left: 50%; top: 41%;}
.area-nordics {position: absolute; width: 5%; height: 10.5%; left: 47.5%; top: 25%;}
.area-ukie {position: absolute; width: 4.5%; height: 7%; left: 43%; top: 32%;}
.area-spain {position: absolute; width: 4%; height: 6%; left: 43%; top: 41%;}
.area-france {position: absolute;	width: 2.5%;	height: 6%;	left: 47.5%;	top: 36.5%;}
.area-bene {position: absolute;width: 2%;height: 2%;left: 45.5%;top: 39%;}
.area-poland {position: absolute;width: 3%;height: 5.5%;left: 50%;top: 35.5%;}
.locations-global .dccbox {height: 105px;}
/* .footer {background-repeat: no-repeat;	background-position: right;	height: auto;} */
/* .footer .container {margin-top: 20px;	margin-bottom: 40px;} */
.footer a:hover {text-decoration:underline;}
.footer ul {padding-left: 0px;}
.footer li {list-style-type: none;padding: 3px 0;}
.footer li a {color: #FFFFFF;	text-decoration: none;}
.footer .countries {border-left: 1px solid #FFFFFF;}
.social a {margin: 0px 22px; text-decoration: none; display: inline-block; margin-top: 30px; float: left; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; transition: all ease 0.2s;}
.social a:hover {margin-top: 20px; padding-bottom: 20px;}
.footer-logo {	display: table;	text-align: center;	padding: 27px 0;}
.footerlogo2 {width: 75%; margin-left: 20px;}
.right-logo a {display: block;}
.social .icon {font-size: 40px;}
.social .icon {display: inline-block;}
.profile-bio-cont.collapse { visibility: visible; display: block; overflow: hidden;}
.profile-bio-cont.open{height: initial; text-overflow: initial; -webkit-box-orient: initial; -webkit-line-clamp: initial; overflow: initial; margin-top: 0; display: inherit !important;}
.profile-bio-cont p{margin: 0 0 17px 0; display: block; width: 100%; line-height: initial;}
.profile-bio-cont span.arrow{cursor: pointer;}
.profile-bio-cont p:first-child{margin-top: 0;}
.profile-panel .panel-default .collapse .panel-body{background-color: #FFFFFF; outline: none !important; border: 0; border-bottom: 0; position: relative; margin-bottom: 0; margin-top: 0; padding: 0 15px; border-color: white;}
.profile-panel .panel-default .panel-body{background-color: #FFFFFF; outline: none !important; border: 0; border-bottom: 0; position: relative; margin-bottom: 0; margin-top: 0; padding: 0 15px; border-color: white;}
.profile-panel .panel-default .in .panel-body{text-overflow: initial; -webkit-box-orient: initial; -webkit-line-clamp: initial; display: block;}
.profile-panel .panel-default .profile{height: initial; min-height: 150px; z-index: 0; display: block; width: 100%; float: left; position: initial; margin: 0 0 11px 0;}
.profile-panel .panel-default .profile img{margin: 0 !important; position: absolute; top: 0px;}
.profile-panel .panel-default .profile .stripe{height: initial;}
.profile-panel .panel-heading{color: #5A5A5A;background: white;border-color: transparent;padding: 15px;display: block;}
.profile-panel .panel-collapse.in .profile-bio-cont{height: initial; overflow: initial; text-overflow: initial; -webkit-box-orient: initial; -webkit-line-clamp: initial; display: initial !important;}
.profile-panel .accordion-toggle{float: right; position: relative; text-decoration: none;}
.profile-panel .arrow{bottom: 20px;}
.arrow-txt {font-size: 14px;}
.accordion .profile-panel .arrow.arrow-more::before{background-image: url(../img/arrow-top.png);}
.accordion .profile-panel .collapsed .arrow.arrow-less::before{background-image: url(../img/arrow.png);}
.profile-panel .panel-default{padding: 0; border: 0;}
.profile-cont-row .panel-group{margin: 0;}
.profile-cont-row {margin: 0 -15px;}
.panel-left.col-sm-6{padding-right: 5px;}
.panel-right.col-sm-6 {padding-left: 5px;}
.arrow-txt-less{ opacity: 0;}
.opacity0{opacity: 0; display: none; transition: all 1s cubic-bezier(0, 0.15, 0, 1.37);}
.opacity1{opacity: 1; display: initial; transition: all 1s cubic-bezier(0, 0.15, 0, 1.37);}
.profile-panel .panel-heading{position: absolute; bottom: 0; left: 0; right: 0;}
.profile-panel .panel-default{position: relative;}
.arrow-txt-cont {min-width: 95px; display: inline-block; text-align: left;}
.accordion .profile-panel .collapsed .arrow.arrow-less::before{background-image: url(../img/arrow.png);}
.accordion .profile-panel .arrow.arrow-more::before{background-image: url(../img/arrow-top.png);}
.profile-panel .arrow{bottom: 22px;}
.arrow-txt {font-size: 14px;}
.profile-panel .profile{border-bottom: none; margin-bottom: 0; min-height: initial; position: initial; z-index: initial;}
.profile-panel .stripe {position: relative; height: 160px;}
.exec-team .accordion .panel-heading{background-color: white; padding: 0; color: #5a5a5a; position: relative; display: inline-block; width: 100%; text-align: right; bottom: initial; left: initial; right: initial; padding: 7px 0px 0px 0px;}
.profile-panel span.panel-body {padding: 0 15px; display: block;}
.profile-panel span.panel-body span {margin-bottom: 16px; display: block;}
.profile-panel span.panel-body span:last-child{margin-bottom: initial;}
.accordion .profile-panel .arrow.arrow-more::before, .accordion .profile-panel .arrow.arrow-less::before{top: 7px;}
.profile-panel p.collapse[aria-expanded="false"] {display: -webkit-box; height: 65px !important; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 4; visibility: visible;margin-bottom: 0;}
.profile-panel p.collapsing[aria-expanded="false"] {display: -webkit-box; height: 65px !important; margin-bottom: 0; -webkit-line-clamp: 4; overflow: hidden;}
.mr-slaverypolicy{display: inline-block; width: 100%;}
.mr-slaverypolicy table{margin: 20px 0 10px; box-shadow: 0px 0px 0px 0px #c6c6c6;}
.mr-slaverypolicy table td, .mr-slaverypolicy table th {vertical-align: top; border: 1px solid #e5e5e5; border-collapse: collapse; padding: 7px 10px;}
.mr-slaverypolicy table th{color: white; background-color: #5a5a5a; text-transform: uppercase; font-weight: initial;}
.mr-slaverypolicy h1, .mr-slaverypolicy h2, .mr-slaverypolicy h3, .mr-slaverypolicy h4, .mr-slaverypolicy h5, .mr-slaverypolicy h6{font-family: Calibri, Arial, Helvetica, sans-serif; color: #5a5a5a; display: inline-block; width: 100%; float: left;}
.mr-slaverypolicy h1{display: none;}
.mr-slaverypolicy h2{font-size: 22px; line-height: 24px; margin-bottom: 0;}
.mr-slaverypolicy h3{font-size: 20px; line-height: 22px;}
.mr-slaverypolicy h4{font-size: 18px; line-height: 20px;}
.mr-slaverypolicy h5{font-size: 16px; line-height: 18px;}
.mr-slaverypolicy h6{font-size: 14px; line-height: 16px; margin-top: 15px; margin-bottom: 7px;}
.mr-slaverypolicy p{font-size: 14px; line-height: 17px; margin-bottom: 8px;}
.mr-slaverypolicy ul li{line-height: 20px;}
.loc-glob-list .row .sidebar-box{margin-bottom: 8px;}
.loc-glob-list .row .loc-dcc-box .blue-box {margin-top: 0}
.loc-glob-list .row .loc-dcc-box h3{margin-top: 0;}
.loca-glob-pg .mr-white-bx h3, .loca-glob-pg .white-box p{color: #5a5a5a;}
.loca-glob-pg textarea{resize: none;outline: none;}
.loca-glob-pg .loc-glob-list a, .loca-glob-pg .loc-glob-list a p {color: #5a5a5a;}
.loca-glob-pg .loc-glob-list a:hover, .loca-glob-pg .loc-glob-list a:active, .loca-glob-pg .loc-glob-list a:visited, .loca-glob-pg .loc-glob-list a:focus {color: #5a5a5a;}
.loca-glob-pg .news-box a, .purple-box a, .blue-box a{color:white !important;}
.loc-glob-list .sidebar-box.overview:hover p {color: #5a5a5a;}
.exertis-txtgrey{color: #5a5a5a;}
.bg-white{background-color: white;}
.locat-exertis-overview .cta{bottom: -10px;}
.locat-exertis-overview{margin-top: 7px;}
.navbar-right li a{color: #5a5a5a;}
.megamenu> li ul > li > a:hover, .megamenu> li ul > li > a:focus {color: #5a5a5a;}
.megamenu> li > ul > li > a {color: #5a5a5a;}
.dcc-overview a{color: #5a5a5a;}
.story-flt-left{float: left;}
.story-flt-right{float: right;}
.story-container .row.no-gutters img{max-width: 100%;}
.ex-home-page .blue-box{margin-top: 0;}
.ex-home-page .blue-box h3 {padding-top: 0;}
.ex-home-page .slide-sharedcc-cont{border: 0;margin: 0 -10px;z-index: 2;position: relative;}
.ex-home-page .share-pic-container{padding: 0 0 0 8px;}
.ex-home-page .ex-map-cont{min-height: 348px;}
.ex-home-page li .content-box{height: 348px;}
.new-twits h3.twitter{margin: 0 0 8px 0px;padding: 15px 10px;}
.news-blubox{margin-top: 0;}
.news-blubox h3{margin-top: 0;}
.case-study .accordion .panel-heading {text-align: left; width: 66.6%; display: initial;}
.slideAccordion{z-index: 2;}
.newsslider .slide img {height: 81px; width: 81px; float: left; margin-right: 15px; margin-top: -10px;}
.newsslider .slide a {color: #5A5A5A; font-size: 16px; display: block; border-top: 10px solid #ffffff; border-right: 10px solid #fff;}
.padding-btm25{padding-bottom: 25px;}
@media(max-width: 1199px) {
.social a {margin: 0px 5.333%;margin-top: 30px;}
.footerlogo2 {margin-left:0px;}
}
@media(max-width: 991px) {
.social {height: 60px;margin-bottom:40px;	}
.footerlogo2 {width: 100%;}
.case-study .accordion .panel-heading{display: block; width: 100%;}
}
@media(max-width: 767px) {
.footerlogo2 {max-width: 500px;	padding:0 20px;}
.social {height: 90px;	display: block;	margin: 0 auto;	width: 210px;}
.footer {text-align: center;}
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
.medium-device-hide{display:none;}
}
@media (max-width: 767.98px) {
#style .small-device-hide{display:none;}
}
@media (max-width: 1199px) {
.ex-home-page .newsslider .slide a {font-size: 14px;}
.ex-home-page .bx-viewport, .ex-home-page .bx-wrapper {height: 320px !important;}
.ex-home-page .share-pic-container .content-box.figures-box{height: 348px;}
.ex-home-page li .content-box{height: 320px;}
.ex-home-page .ex-map-cont {min-height: 320px;height: initial !important;background: white;position: relative;}
.ex-home-page .carousel-caption.map{width: initial;bottom: 0;left: 0;right: 0;display: inline-block;float: right;text-align: left;}
}
@media (max-width: 1169px) {
.story-flt-left, .story-flt-right{float: initial; width: auto; max-width: 100%; margin-top: 2em;}
}
@media (max-width: 991px) {
.loc-glob-list .row{margin-left: -4px; margin-right: -4px;}
.loc-glob-list .row .col-sm-6{padding-left: 4px; padding-right: 4px;}
}
@media (max-width: 767px) {
.panel-left.col-sm-6{padding-right: 15px; margin-bottom: 10px;}
.panel-right.col-sm-6{padding-left: 15px;}
.loc-glob-list{padding: 0 7px;}
.loc-glob-list .loc-dcc-box{padding: 0 4px;}
}
@media (max-width: 575px) {
.story-container .row.no-gutters img {max-width: 100% !important;}
}
